@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-superscripts_and_subscripts.woff2') format('woff2'), url('https://webfont.ru/st/play/400-superscripts_and_subscripts.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+2070-209F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-latin_extended_additional.woff2') format('woff2'), url('https://webfont.ru/st/play/400-latin_extended_additional.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+1E00-1EFF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-currency_symbols.woff2') format('woff2'), url('https://webfont.ru/st/play/400-currency_symbols.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+20A0-20CF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-latin-1_supplement.woff2') format('woff2'), url('https://webfont.ru/st/play/400-latin-1_supplement.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0080-00FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-cyrillic.woff2') format('woff2'), url('https://webfont.ru/st/play/400-cyrillic.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0400-04FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-greek_and_coptic.woff2') format('woff2'), url('https://webfont.ru/st/play/400-greek_and_coptic.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-number_forms.woff2') format('woff2'), url('https://webfont.ru/st/play/400-number_forms.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+2150-218F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-basic_latin.woff2') format('woff2'), url('https://webfont.ru/st/play/400-basic_latin.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0020-007F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-latin_extended-b.woff2') format('woff2'), url('https://webfont.ru/st/play/400-latin_extended-b.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0180-024F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-spacing_modifier_letters.woff2') format('woff2'), url('https://webfont.ru/st/play/400-spacing_modifier_letters.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+02B0-02FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-latin_extended-a.woff2') format('woff2'), url('https://webfont.ru/st/play/400-latin_extended-a.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+0100-017F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-alphabetic_presentation_forms.woff2') format('woff2'), url('https://webfont.ru/st/play/400-alphabetic_presentation_forms.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+FB00-FB4F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-geometric_shapes.woff2') format('woff2'), url('https://webfont.ru/st/play/400-geometric_shapes.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+25A0-25FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-mathematical_operators.woff2') format('woff2'), url('https://webfont.ru/st/play/400-mathematical_operators.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+2200-22FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-general_punctuation.woff2') format('woff2'), url('https://webfont.ru/st/play/400-general_punctuation.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+2000-206F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Regular'), local('Play-Regular'), url('https://webfont.ru/st/play/400-letterlike_symbols.woff2') format('woff2'), url('https://webfont.ru/st/play/400-letterlike_symbols.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    unicode-range: U+2100-214F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-superscripts_and_subscripts.woff2') format('woff2'), url('https://webfont.ru/st/play/700-superscripts_and_subscripts.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+2070-209F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-latin_extended_additional.woff2') format('woff2'), url('https://webfont.ru/st/play/700-latin_extended_additional.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+1E00-1EFF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-currency_symbols.woff2') format('woff2'), url('https://webfont.ru/st/play/700-currency_symbols.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+20A0-20CF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-latin-1_supplement.woff2') format('woff2'), url('https://webfont.ru/st/play/700-latin-1_supplement.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0080-00FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-cyrillic.woff2') format('woff2'), url('https://webfont.ru/st/play/700-cyrillic.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0400-04FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-greek_and_coptic.woff2') format('woff2'), url('https://webfont.ru/st/play/700-greek_and_coptic.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0370-03FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-number_forms.woff2') format('woff2'), url('https://webfont.ru/st/play/700-number_forms.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+2150-218F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-basic_latin.woff2') format('woff2'), url('https://webfont.ru/st/play/700-basic_latin.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0020-007F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-latin_extended-b.woff2') format('woff2'), url('https://webfont.ru/st/play/700-latin_extended-b.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0180-024F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-spacing_modifier_letters.woff2') format('woff2'), url('https://webfont.ru/st/play/700-spacing_modifier_letters.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+02B0-02FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-latin_extended-a.woff2') format('woff2'), url('https://webfont.ru/st/play/700-latin_extended-a.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+0100-017F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-alphabetic_presentation_forms.woff2') format('woff2'), url('https://webfont.ru/st/play/700-alphabetic_presentation_forms.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+FB00-FB4F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-geometric_shapes.woff2') format('woff2'), url('https://webfont.ru/st/play/700-geometric_shapes.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+25A0-25FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-mathematical_operators.woff2') format('woff2'), url('https://webfont.ru/st/play/700-mathematical_operators.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+2200-22FF;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-general_punctuation.woff2') format('woff2'), url('https://webfont.ru/st/play/700-general_punctuation.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+2000-206F;
}
@font-face {
    font-family: 'Play';
    src: local('Play Bold'), local('Play-Bold'), url('https://webfont.ru/st/play/700-letterlike_symbols.woff2') format('woff2'), url('https://webfont.ru/st/play/700-letterlike_symbols.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    unicode-range: U+2100-214F;
}
